// Copyright (C) Kimmo Lahtinen - All Rights Reserved

// Input from vertex shader
varying mediump vec2 pixel_pos_geom;

void main(void) 
{
	mediump float depth = length(pixel_pos_geom) * 2.0;
	gl_FragColor = vec4(depth, depth, depth, 1.0);
}
